<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Spb_FullScreenKeyboard_v3.0.1_QVGA_arm" group="Apps" checked="True">
    <Tip></Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>8/01/2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion>3.0.1</AppVersion>
    <AppAuthorURL></AppAuthorURL>
    <Guid type="p">bf02132d-9fae-4dcd-850c-6433052cc99e</Guid>
  </Item>
</Items>
